Subject: Re: CCL:about MM+ ff in Hyperchem

From: "Richard Wood" <rwoodphd[at]msn.com>
Date: Fri, 4 Feb 2005 14:19:05 -0700

Hi all,

I have a related question.

I would like to be able to use HyperChem 5 to build molecules and then save 
them as *.mol files.  Then, I want to read them into Vega ZZ and run mopac 
on them.

My question is this.  Is there a format that I can save them as so the 
charges will be saved and be read into HyperChem?

Thanks in advance,
Richard

Richard L. Wood, Ph. D.
Computational Chemist
Hyrum, UT 84319

----- Original Message ----- 
From: <jz7[at]duke.edu>
To: <chemistry[at]ccl.net>
Sent: Thursday, February 03, 2005 12:36 PM
Subject: CCL:about MM+ ff in Hyperchem

> Dear all,
>
> I have a question about the MM+ force field in Hyperchem. Is there any
> difference between MM+ and Alliger's MM2 force field? E.g., if I have some
> parameters developed for MM+ in Hyperchem, can I directly use them in MM2
> ff (eg in TINKER)?
>
> Thanks a lot!
>
> Jeny
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: 
> line
> and send your message to:  CHEMISTRY[at]ccl.net
>
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST[at]ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow[at]nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>